utils-deprecated            package:utils            R Documentation

Deprecated Functions in Package utils

Description:

     These functions are provided for compatibility with older versions
     of R only, and may be defunct as soon as of the next release.

Usage:

     package.contents(pkg, lib.loc = NULL)

See Also:

     'Deprecated', 'Defunct'

